# velero restore create --from-backup backstage-backup
apiVersion: velero.io/v1
kind: Restore
metadata:
  name: backstage-backup
  namespace: velero
spec:
  backupName: backstage-backup
  includedNamespaces:
    - 'backstage'
